CVE-2009-1747

Metadata

CVE-2009-1747
7.5
securityfocus.com, exploit-db.com
2009-05-22
2017-09-29 06:09

Description

SQL injection vulnerability in index.php in 26th Avenue bSpeak 1.10 allows remote attackers to execute arbitrary SQL commands via the forumid parameter in a post action.

Related Vulnerabilities